[Pkg-vala-maintainers] Bug#537714: libgee0: Please update to new upstream version 0.1.6

Heiko Stübner heiko at sntech.de
Mon Jul 20 12:14:57 UTC 2009

Package: libgee0
Version: 0.1.5-1
Severity: wishlist


could you please update libgee to 0.1.6, as new vala components of the 
freesmartphone.org software-stack, used for example on the Neo Freerunner, 
depend on it.


More information about the Pkg-vala-maintainers mailing list